<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Tu-144D for FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="../Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Tu-144D for FlightGear</h1>
<p class="subtitle">Credits</p>
</header>
<h2>Maintainers</h2>
<ul>
<li><code>@femboywings</code> (<a
href="https://gitlab.com/femboywings">on gitlab.com</a>)</li>
<li><code>@ShFsn</code> (<a
href="https://gitlab.com/tigr.tigrov.1977">on gitlab.com</a>)</li>
</ul>
<h2>Authors</h2>
<ul>
<li>(c) <code>@femboywings</code>, 2019-
<ul>
<li>FDM, systems, etc.</li>
</ul></li>
<li>(c) <code>@ShFsn</code>, 2021-
<ul>
<li>Mach cone, graphical instruments</li>
</ul></li>
<li>(c) <code>@konsni</code> (<a
href="https://www.avsim.su/forum/profile/6380-konsni">on avsim.su</a>),
2013, 2019
<ul>
<li>External view 3D</li>
</ul></li>
</ul>
<h2>Borrowed work</h2>
<ul>
<li><code>@Vitos</code>
<ul>
<li>MPClash from <a
href="http://autopsi.info/Su-15/Su-15.zip">Su-15</a></li>
</ul></li>
<li>Carnegie Mellon University
<ul>
<li><code>us_slt_arctic_clunits</code>,
<code>us_bdl_arctic_clunits</code></li>
</ul></li>
<li><code>@Lenya69</code> on avsim.su
<ul>
<li><a
href="https://www.avsim.su/f/dokumentaciya-obshego-znacheniya-16/shrift-aviacionniy-gosti-29276.html">cockpit
font + GOST 26.008_85 and GOST 50140_92</a></li>
</ul></li>
<li>Stolpyanski Victor on avsim.su
<ul>
<li><a
href="https://www.avsim.su/f/fs2004-dlya-dizaynerov-i-konstruktorov-37/shrifti-dlya-bortovikh-nomerov-10678.html">Aircraft
registration fonts</a></li>
</ul></li>
</ul>
<h2>Special Thanks</h2>
<ul>
<li><code>@merspieler</code></li>
<li>Many people on FlightGear Discord, Matrix and IRC</li>
<li><code>@NikolaiVChr</code></li>
<li><code>@Octal450</code></li>
<li><code>@Richard</code></li>
<li><code>@mickybadia</code></li>
<li><code>@Vitos</code></li>
</ul>
</body>
</html>
